[Settings]
CheckforUpdateonStartup=0
FitImageinFullPreview=0
LoadEXIFThumbnails=1
KeepImageTimestamps=1
PreserveFolderStructure=0
RememberTaskSettings=0
MultipleTaskSelection=1
[View]
List=1
Log=1
[Image Tuner]
License=3E8553-50EEB6-EC6214-CD69EE
[Form]
Maximized=0
Height=692
Width=888
TaskWidth=222
LogHeight=481
Col0Width=215
Col1Width=92
Col2Width=107
Col3Width=215
[Contrast]
Value=0
